/* tickets section */
#paragraphs-item-4189 h3 mark {
  line-height: 1.4;
}

/* faq section */
#paragraphs-item-4216 .field h2:first-child {
  line-height: .7;
  margin-top: 0;
}

/* */
#paragraphs-item-4201 .field-name-field-cell-content {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(251px,1fr));
  grid-gap: 2em;
}
#paragraphs-item-4201 .field-name-field-cell-content img {
  max-width: 100px;
  margin: 0 auto;
}

/* getting to the zoo */
#paragraphs-item-4227 .field-name-field-cells {
  grid-gap: 2em;
}
#paragraphs-item-4227 .field-name-field-cell-content img {
  max-width: 100px;
  margin: 0 auto;
}

/* */
#paragraphs-item-4218 .field-name-field-cells {
  grid-gap: 2em;
}

/* members section */
#paragraphs-item-4254 .field-name-field-cells {
  grid-gap: 2em;
}
#paragraphs-item-4278 .field-name-field-cells {
  grid-gap: 2em;
}
#paragraphs-item-4276 .member-benefits {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-column-gap: 1em;
  grid-row-gap: .5em;
  margin-bottom: 1em;
}

/* tickets section */
#paragraphs-item-4194 .field-name-field-cells {
  grid-gap: 2em;
}
#paragraphs-item-4194 .field-name-field-cells img {
  float: left;
  padding-right: 1em;
  width: 85px;
}
#paragraphs-item-4194 .field-name-field-cells h4 + p {
  clear: both;
  margin-top: 2em;
}

/* callout section */
.paragraphs-item-callout {
  margin: 2em 0 !important;
}

/* really wide paragraphs */
.field-name-field-text > p {
  max-width: 80ch;
  margin: 1em auto;
}

/* local navigation */
#paragraphs-item-4188 {
  position:sticky;
  top:0;
  background:#fdfdfd;
  border:1px solid #b2b2b2;
  z-index: 1;
}
.logged-in #paragraphs-item-4188 {
 top:28px;
}
nav.nav.anchor-nav ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap:wrap;
    height:40px;
    margin-bottom: 0;
    padding-left: 0;
}
nav.nav.anchor-nav ul li {
    list-style-type:none;
    padding-right: 1em;    
}
nav.nav.anchor-nav ul li:last-child {
    padding-right: 0;    
}
nav.nav.anchor-nav ul li a {
text-decoration:none;
}
nav.nav.anchor-nav ul li a:hover {
color: #2975a9;
}
nav.nav.anchor-nav ul li a.current {
color: #c44d58;
}
@media (max-width: 768px) {
  nav.nav.anchor-nav ul {
    margin: .75em 0 !important;  
  }
}

/* scrolling behavior */
html {
  scroll-behavior: smooth;
}

/* welcome back */
#paragraphs-item-4236 {
  margin-top: 2em !important;
}
#paragraphs-item-4236 .field-name-field-text .welcome {
  display: flex; 
  justify-content: space-between; 
  flex-direction: column
}
#paragraphs-item-4236 .field-name-field-text .welcome h2 {
  margin-top: 0;
  line-height: .7;
}
#paragraphs-item-4236 .field-name-field-text .welcome h4 {
  display: flex;
  align-items:center;
}
#paragraphs-item-4236 .field-name-field-text .welcome h4 img {
  max-width: 50px; 
  padding-right: 1em
}
@media (max-width: 992px) {
  #paragraphs-item-4236 .field-name-field-text {
    grid-template-columns: 1fr;  
  }
}